<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5bec323542db4a64e62e6a4d5679ee4">
  <dict>
    <!--2020-05-21 14:34:04.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:27:14.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 15:22:37.000-->
    <bool key="hw_callforward_networkname">true</bool>
  </dict>
</config>
